Bug 24518 - 105 key keyboard selected incorrectly
105 key keyboard selected incorrectly
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-21 16:41 EST by Gene Czarcinski
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-24 16:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-01-21 16:41:43 EST
I have installed on a couple of systems each having a 104 key English
keyboard.  Anaconda comes up indicating a 105 key (INTL) keyboard.
Comment 1 Michael Fulbright 2001-01-24 16:24:26 EST
This is the default (assumed) keyboard.  It is not currently possible to probe
the keyboard type.

Note You need to log in before you can comment on or make changes to this bug.